/*5120 x 2880 */
@media (max-width: 5200px) and (min-width: 4150px){
    
}

/*4096 x 2304 */
@media (max-width: 4149px) and (min-width: 3910px){
    
}

/*3840 x 2160 */
@media (max-width: 3909px) and (min-width: 2650px){
    
}
/*2560 x 1440 */
@media (max-width: 2649px) and (min-width: 2061px){
.menu ul li {padding: 15px 20px; font-size: 26px;} 
.unbeat {font-size: 34px;}
img.wha-hed {width: 50px;} 
.logo {width: 300px;}
.banner {height: 75vh;}
.icon {margin-top: -70px;}
.icon img {width: 13%; margin-bottom: 20px;} 
.wedjet h1 {font-size: 55px;}
.collection {font-size: 28px;}
.cargo select {height: 70px; font-size: 24px;}    
.collect input {height: 70px; font-size: 24px;}    
.wedjet {padding: 50px 15px 55px 15px;}    
.btn-quote {margin-top: 20px; padding: 12px 10px; font-size: 35px; width: 550px;}  
.quotes-img img {margin-left: 440%; margin-top: -100px; width: 150%;}
.free-delivery img {width: 150%;}
.free-delivery {margin-left: -355px; margin-top: -335px;}    
.bullet ul li {font-size: 26px; padding: 25px 20px 25px;}    
.bullet ul li img {width: 35px;}    
.choose h2 {font-size: 45px; margin-top: 30px;}  
.cg h2 {font-size: 45px; margin-top: 30px;} 
.areas h3{font-size: 45px; margin-top: 30px;} 
.chose-hed {font-size: 35px;}    
.chose-text {font-size: 30px;}    
.chose-us {margin-left: 40px;} 
.pull-left img {width: 90px;}
.item img {width: 600px;}   
.feature-box-1 {padding: 60px 30px; margin: 25px 0;}   
.feature-box-1 h3 {font-size: 38px;}    
.feature-box-1 p {line-height: 40px;font-size: 30px;padding: 20px 0px; height: 220px;}    
.serv-icon img {width: 140px;}  
.services {padding: 80px 0px;}
.rm {font-size: 26px;padding: 15px 40px;}
.area-cnter {padding-top: 35px;}
h2.subheading {font-size: 40px;}
.subheading {font-size: 40px;}
.para_txt {font-size: 35px; line-height: 45px; padding: 22px 0px;}
.areas ul li {font-size: 34px;width: 18.5%;}
.areas ul li img {margin-right: 10px;width: 18px;}
.area {padding: 50px 0px;}
.accordion-button {margin-bottom: 70px; font-size: 4.2rem;}
blockquote h3 {font-size: 40px;}
blockquote h4 {font-size: 30px;}
blockquote .fa.fa-check-circle {font-size: 38px; padding-left: 10px;}
.cum-hedd h3 {font-size: 36px;}
.cum-hedd p {font-size: 31px;}
cite {font-size: 24px;}
.testimonial-pdd {padding: 60px 0px 100px;}
.testi-fa-icon {font-size: 40px !important; padding: 20px 0px 10px;}
.footer-widget .title {font-size: 30px;}
.footer-widget.widget_text .textwidget {line-height: 40px; font-size: 26px;}
.footer-widget.widget_text .textwidget .fa {font-size: 35px;}
.textwidget .social-icon li {margin-right: 26px;}
.copy-right {font-size: 24px;}
.footer-widget.widget_text .textwidget .fa.arrow-font {font-size: 24px;margin-right: 10px;}
.footer-widget .title {margin-bottom: 40px;}
.bnn-width {width: 80%; float: right;}



/*Service*/
.devliver-box h3 {font-size: 40px;}
.devliver-box p {font-size: 26px; padding:5px 0px 20px;}
.padding-tpbttom {padding: 60px 0px;}
.devliver-box figure img {width: 200px;}
.devliver-box .inner {padding: 55px 30px;}
.leadp {font-size: 30px; margin-top: 15px;}
.padding-services {padding: 70px 0px 40px;}
.btn-style-1 {padding: 15px 40px;font-size: 28px;}
.cp-theme-style-1 h3 {font-size: 36px;padding: 15px 0px;}

/*Location*/
.area-box p {font-size: 30px; line-height: 40px;padding: 35px 0px 10px;}
iframe.vieo-ifrm {width: 100%; height:965px;}
.container.video-wd {width: 1800px;}
.padding-bottom {padding-bottom: 70px;}
.padding-tpbttom.abut-pdd {padding: 30px 0px;}

/*Contact*/
	.info-box h3 {font-size: 40px}
	.info-box p {font-size: 32px;}
	.inner-addon input {font-size: 24px; height: 75px; padding-left: 60px;}
	.inner-addon .fa {font-size: 26px; padding: 20px 0px 20px 20px;}
	.inner-addon textarea {padding: 15px;font-size: 24px;padding-left: 60px;}
	.trail-btn input {font-size: 30px; padding: 18px 55px;}
	.info-box .fa {font-size: 6.5em;}
    .info-box .inner {padding: 55px 26px;}
    .contact_bg {padding: 65px 0px 80px;}
    .cust-bg {padding: 40px 25px 50px;}
    .trm-cond ul {padding: 15px 45px;font-size: 33px;line-height: 44px;}
    .trm-pdd {padding: 40px 0px 50px;}
    
}

/*1920 * 1080*/
@media (max-width: 2460px) and (min-width: 1850px) {
    .bnn-width {width: 80%; float: right;}
	.menu ul li {padding: 10px 20px; font-size: 20px;}
	.unbeat {font-size: 30px;}
    .banner {
	    padding: 155px 0px 138px;
    	background-position: 0px -50px !important;
	}
	.wedjet h1 {font-size: 42px;}
	.text {font-size: 21px; line-height: 30px; padding: 15px 0px 20px;}
    .call {font-size: 30px;}
    .icon img {width: 13%; margin-bottom: 15px;} 
    .icon.baner-ch {margin-top: -94px;}
    .icon {margin-top: -50px;}
    .accordion-button {margin-bottom: 60px; font-size: 3.5rem;}
    .clearfix.padding-top {padding-top: 50px; padding-bottom: 20px;}
    .quotes-img {margin-left: 102.5%; margin-top: -245px;}
    .free-delivery {margin-left: -248px; margin-top: -245px;}
	.collection {font-size: 22px;}
    .collect input {padding: 15px 5px; font-size: 18px; height: 55px;}
	.cargo select {padding: 15px 5px; font-size: 18px; height: 55px;}
	.choose h2 {font-size: 38px;}
	.cg h2 {font-size: 38px;}
	.areas h3 {font-size: 38px;}
	.chose-hed {font-size: 30px;}
	.chose-text {font-size: 24px;}
	.feature-box-1 h3 {font-size: 30px;}
	.serv-icon img {width: 120px;}
	.feature-box-1 p {font-size: 25px; height: 180px; line-height: 30px;}
	.feature-box-1 {padding: 50px 20px;}
	.services {padding: 60px 0px 80px 0px;}
	.rm {font-size: 22px; padding: 12px 30px;}
	.tick_bult ul li {font-size: 22px;}
	.areas ul li {font-size: 28px; width: 18%;}
	.areas ul li img {width: 4%;}
	.textwidget .social-icon li {margin-right: 20px;}
	.lead {font-size: 30px !important;}
	.footer-widget .title {font-size: 26px;}
	.footer-widget.widget_text .textwidget {font-size: 20px; line-height: 32px;}
	.footer-widget.widget_text .textwidget .fa {font-size: 28px;}
	.footer-widget.widget_text .textwidget .fa.arrow-font {font-size: 22px;margin-right: 8px;}
    .copy-right {font-size: 20px;}
    blockquote h3 {font-size: 33px;}
	blockquote h4 {font-size: 25px;}
	blockquote .fa.fa-check-circle {font-size: 28px;}
	.cum-hedd h3 {font-size: 28px;}
    .cum-hedd p {font-size: 24px;}
    cite {font-size: 20px;}
    .bullet ul li {font-size: 20px; padding: 24px 18px 24px;}
    .bullet ul li img {width: 25px;}
    .btn-quote {padding: 10px 10px; font-size: 30px; width: 420px; margin: 20px 0px;}
    .item img {width: 500px;}
    .area-cnter {padding-top: 35px;}
    .testi-fa-icon {font-size: 32px !important; padding: 12px 0px 10px;}
	
/*	services*/
	.subheading {font-size: 32px; margin-bottom: 10px;}
	.leadp {font-size: 25px;}
	.cp-attorneys-style-1 .cp-text-box h3 {font-size: 30px;}
	h2.subheading {font-size: 32px;}
	.para_txt {font-size: 26px; line-height: 38px;}
	.area-box p {font-size: 24px; padding: 30px 0px 0px;}
	.devliver-box .inner {padding: 40px 15px;}
	.devliver-box figure img {width: 145px;}
	.devliver-box p {font-size: 24px;}
	.devliver-box h3 {font-size: 34px;}
	.btn-style-1 {font-size: 22px;}
	.padding-tpbttom {padding: 45px 0px;}
	.padding-services {padding: 55px 0px 35px;}
	iframe.vieo-ifrm {width: 100%; height: 630px;}
	
	/*Contact*/
	.info-box h3 {font-size: 32px}
	.info-box p {font-size: 24px;}
	.inner-addon input {font-size: 20px; height: 60px; padding-left: 55px;}
	.inner-addon .fa {font-size: 24px; padding: 20px 0px 20px 20px;}
	.inner-addon textarea {padding: 15px;font-size: 20px;padding-left: 55px;}
	.trail-btn input {font-size: 23px; padding: 14px 45px;}
	.info-box .fa {font-size: 4.5em;}
	
	/*term-and-condition*/
	.trm-cond ul {font-size: 26px; line-height: 35px; padding: 10px 0px 10px 30px;}
	.cust-bg {padding: 30px 20px 40px;}
	.testimonial-pdd {padding: 50px 0px 85px;}
	
}

/*1680 * 1050*/
@media (max-width: 1851px) and (min-width: 1500px) {
    .bnn-width {width: 90%; float: right;}
    .menu ul li {padding: 10px 20px; font-size: 18px;}
    .banner {
	    padding: 150px 0px 96px;
    	background-position: 0px -30px !important;
	}
	.wedjet h1 {font-size: 40px;}
	.text {font-size: 14px;}
    .call {font-size: 30px;}
    .icon {margin-top: -42px;}
    .icon img {width: 12%; margin-bottom: 10px;} 
    .quotes-img {margin-left: 102.5%; margin-top: -245px;}
    .free-delivery {margin-left: -246px; margin-top: -245px;}
	.collection {font-size: 20px;}
    .collect input { padding: 15px 5px; font-size: 16px; height: 55px;}
	.cargo select { padding: 15px 5px; font-size: 16px; height: 55px;}
	.choose h2 {font-size: 34px;}
	.cg h2 {font-size: 34px;}
	.areas h3 {font-size: 34px;}
	.chose-hed {font-size: 24px;}
	.chose-text {font-size: 19px;}
	.services {padding: 60px 0px;}
	.feature-box-1 h3 {font-size: 28px;}
	.feature-box-1 p {font-size: 20px;line-height: 26px;height: 150px;padding: 20px 0px;}
	.feature-box-1 {padding: 35px 20px 45px;}
	.rm {font-size: 20px;}
	.tick_bult ul li {font-size: 22px;}
	.area-cnter {padding-top: 20px;}
	.areas ul li {font-size: 25px; width: 17.8%;}
	.areas ul li img {width: 13px;}
	.area {padding: 35px 0px;}
	.accordion-button { margin-bottom: 38px; font-size: 2.8rem;}
	.textwidget .social-icon li {margin-right: 13px;}
	.lead {font-size: 28px !important;}
	.footer-widget .title {font-size: 24px;}
	.footer-widget.widget_text .textwidget {font-size: 18px; line-height: 30px;}
    .copy-right {font-size: 18px;}
    .para_txt {font-size: 24px; line-height: 33px;}
    blockquote h3 {font-size: 28px;}
	blockquote h4 {font-size: 22px;}
	blockquote .fa.fa-check-circle {font-size: 28px;}
	.testi-fa-icon {font-size: 26px !important; padding: 15px 0px 15px;}
	cite {font-size: 18px;}
	.cum-hedd h3 {font-size: 24px;}
    .cum-hedd p {font-size: 22px;}
    .bullet ul li {font-size: 17px; padding: 14px 14px 20px;}
    .bullet ul li img {width: 20px;}
	
	/*	services*/
	.subheading {font-size: 28px;}
	.leadp {font-size: 20px;}
	.cp-attorneys-style-1 .cp-text-box h3 {font-size: 28px;}
	h2.subheading {font-size: 32px;}
	.area-box p {font-size: 22px;line-height: 32px;padding: 25px 0px 10px;}
	iframe.vieo-ifrm {width: 100%;}
    .btn-style-1 {padding: 14px 30px;font-size: 20px;}
    .devliver-box h3 {font-size: 29px;}
    .devliver-box p {font-size: 20px;}
    .trm-cond ul {padding: 10px 25px;font-size: 24px;line-height: 33px;}
    
    /*contact*/
    .info-box p {font-size: 21px;}
    .info-box h3 {font-size: 30px;padding: 20px 0px 0px;}
    
}
/*1440 * 900*/
@media (max-width: 1501px) and (min-width: 1380px) {
    .menu ul li {padding: 10px 15px; font-size: 16px;}
   .banner {
	    padding: 130px 0px 80px;
    	background-position: 0px 0px !important;
	}
	.wedjet h1 {font-size: 38px;}
	.text {font-size: 15px;}
    .call {font-size: 30px;}
	.icon {margin-top: -38px;}
    .quotes-img {margin-left: 103%; margin-top: -235px;}
    .free-delivery {margin-left: -245px; margin-top: -235px;}
	.collection {font-size: 20px;}
    .collect input { padding: 15px 5px; font-size: 14px; height: 50px;}
	.cargo select { padding: 15px 5px; font-size: 14px; height: 50px;}
	.bullet ul li {padding: 14px 6px 13px;}
	.choose h2 {font-size: 32px;}
	.cg h2 {font-size: 32px;}
	.areas h3 {font-size: 32px;}
	.chose-hed {font-size: 23px;}
	.chose-text {font-size: 18px;}
	.feature-box-1 h3 {font-size: 28px;}
	.rm {font-size: 19px;}
	.tick_bult ul li img {margin-right: 15px;}
	.tick_bult ul li {font-size: 22px;}
	.area-cnter {padding-top: 15px;}
	.areas ul li img {width: 12px;}
	.areas ul li {font-size: 24px;  width: 17.4%;}
	.accordion-button {margin-bottom: 30px;font-size: 2.66rem;}
	.lead {font-size: 24px !important;}
	.footer-widget .title {font-size: 24px;}
	.footer-widget.widget_text .textwidget {font-size: 17px;}
    .copy-right {font-size: 17px;}
    .para_txt {padding: 0px 0px 10px;font-size: 22px;}
    .feature-box-1 p {font-size: 19px; line-height: 25px; height: 165px; padding: 10px 0px 0px;}
    
	
	/*	services*/
	.subheading {font-size: 28px;}
	.leadp {font-size: 19px;}
	.cp-attorneys-style-1 .cp-text-box h3 {font-size: 25px;}
	h2.subheading {font-size: 30px;}
	.trm-cond ul {padding: 10px 25px;line-height: 30px; font-size: 22px;}
	.padding-tpbttom.abut-pdd {padding: 20px 0px 10px;}
	
	.devliver-box h3 {font-size: 28px;}
	.devliver-box p {font-size: 18px;}
	.info-box h3 {font-size: 28px;}
	.info-box p {font-size: 20px;}
	.floating-wpp .floating-wpp-popup.active {width: 285px;}
    
}
/*1280 * 800*/
@media (max-width: 1300px) and (min-width: 1180px) {
   .menu ul li {padding: 10px 12px; font-size: 15px;}
   .banner {padding: 140px 0px 95px;}
	.wedjet h1 {font-size: 37px;}
	.text {font-size: 13px;}
    .call {font-size: 32px;}
    .quotes-img {margin-left: 103%; margin-top: -226px;}
    .free-delivery {margin-left: -240px; margin-top: -226px;} 
	.bullet ul li {padding: 14px 8px 13px;}
	.areas ul li {width: 17.2%;}
	.areas ul li a {font-size: 18px;}
	.lead {font-size: 20px;}
	.textwidget .social-icon li {margin-right: 5px;}
	.para_txt {font-size: 20px; padding: 0px 0px 10px;}
	.feature-box-1 h3 {font-size: 22px;}
	.rm {font-size: 16px;padding: 8px 20px;}
	.feature-box-1 {padding: 30px 12px;}
	.feature-box-1 p {font-size: 17px;padding: 6px 0px;height: 115px;}
	blockquote h3 {font-size: 22px;}
    blockquote h4 {font-size: 17px;}
    .btn-style-1 {padding: 10px 25px;font-size: 14px;}

/*	services*/
	.subheading {font-size: 24px;}
	.cp-attorneys-style-1 .cp-text-box h3 {font-size: 22px;}
	h2.subheading {font-size: 28px;}
	.padding-tpbttom.abut-pdd {padding: 25px 0px 0px;}
	.trm-cond ul {padding: 10px 25px;font-size: 20px;}
	
	
}
/*1024 * 768*/
@media (max-width: 1181px) and (min-width: 1022px) {
	.navbar-right {padding: 20px 0px;}
	.menu ul li {padding: 10px 7px; font-size: 12px;}
   .banner {
	    padding: 115px 0px 60px;
    	background-position: 0px 0px !important;
	}
	.areas ul li a {font-size: 18px;}
	.subheading {font-size: 24px;}
	.unbeat {font-size: 20px;}
	.wedjet h1 {font-size: 29px;}
	.quotes-img {margin-left: 102.5%; margin-top: -220px;}
	.btn-quote {font-size: 20px; width: auto; padding: 12px 30px;}
    .free-delivery { margin-left: -235px; margin-top: -220px;} 
	.bullet ul li {padding: 14px 2px 13px; font-size: 12px;}
	.areas ul li {width: 21.2%;}
	.textwidget .social-icon li a i {padding: 3px;}
	.textwidget .social-icon li {margin-right: 0px;}
	.lead {font-size: 18px;}
	
	/*	servics*/
	.leadp {font-size: 13px;}
	
}
/*800 * 1280*/
@media (max-width: 991px) and (min-width: 768px) {
	.navbar-toggle {margin-top: 15px;}
	.unbeat.onmobile {font-size: 24px; padding: 15px 30px 0px 0px;}
	.clearfix.free {width: 92%;}
	.wedjet h1 {font-size: 33px;}
	.wedjet {padding: 25px 10px 40px 10px;}
	.banner {padding: 70px 0px 180px;}
	.bullet ul li {padding: 14px 6px 13px;}
	.free-delivery {margin-top: 130px;}
	.quotes-img {margin-top: 130px;}
	.slid-point-tab {width: 100%; display: initial; text-align: -webkit-center;}
	.chose-points {width: 100%;}
	.chose-text {font-size: 18px;}
	.devliver-box p {font-size: 18px;}
	.leadp {font-size: 18px;}
	.choose h2 {font-size: 28px;}
	.areas h3 {font-size: 28px;}
	.cg h2 {font-size: 28px;}
	h3.subheading {font-size: 22px;}
	.sev-hed {margin-top: -33px;}
	.trm-cond .para_txt {padding: 10px 0px;}
	.icon {margin-top: -38px;}
	.service-box {width: 50%;}
	.text {font-size: 13px;}
	.areas ul li {width: 28%; font-size: 18px;}
	.cust-width{width: 100%; text-align: -webkit-center;}
	.cust-width1 {display: initial !important;}
	.footer-copy {padding: 30px 0px 0px;}
	.footer-copy .pd-bottom {padding-bottom: 12px;}
	.bnn-width {width: 60%;}
	.t-cnet{text-align:center;}
	.newheading h2 br {display: none;}
/*	About*/
	/*.tab-pic {padding: 0px;}*/
	/*.tab {padding: 30px 10px;}*/
	/*.tab button.active {transform: translateX(10px);}*/
	/*.text-tab {padding: 60px 15px;}*/
	.padding-tpbttom.abut-pdd {padding: 20px 0px 0px;}
	.contact {padding: 30px 10px;}
	.trail-btn input {font-size: 20px;padding: 8px 32px;}
}
/*720 * 1280*/
@media screen and (max-width: 767px) {
	.navbar-toggle {margin-top: 10px;}
	.unbeat.onmobile {font-size: 22px; padding: 13px 30px 0px 0px;}
	.clearfix.free {width: 91%;}
	.wedjet h1 {font-size: 30px;}
	.wedjet {padding: 25px 10px 40px 10px;}
	.banner {padding: 60px 0px 180px;}
	.bullet ul li {font-size: 15px; padding: 14px 3px 13px;}
	.free-delivery {margin-top: 120px;}
	.quotes-img {margin-top: 120px;}
	.btn-quote {font-size: 20px; width: 305px; padding: 12px 10px;}
	.slid-point-tab {width: 100%; display: initial; text-align: -webkit-center;}
	.chose-points {width: 100%;}
	.chose-text {font-size: 17px;}
	.devliver-box p {font-size: 17px;}
	.leadp {font-size: 17px;}
	.choose h2 {font-size: 26px;}
	.cg h2 {font-size: 26px;}
	.areas h3 {font-size: 26px;}
	h3.subheading {font-size: 22px;}
	h2.subheading {font-size: 26px;}
	.sev-hed {margin-top: -33px;}
	.trm-cond .para_txt {padding: 10px 0px;}
	.padding-topbottom {padding: 30px 0px;}
	.padding-tpbttom.abut-pdd {padding: 15px 0px 0px;}
	.icon {margin-top: -38px;}
	.service-box {width: 50%;}
	.text {font-size: 15px;}
	.areas ul li {width: 28%; font-size: 18px;}
	.cust-width{width: 100%; text-align: -webkit-center;}
	.cust-width1 {display: initial !important;}
	.testimonial-pdd {padding: 40px 0px 25px;}
	.footer-copy {padding: 30px 0px 0px;}
	.footer-copy .pd-bottom {padding-bottom: 12px;}
	.bnn-width {width: 60%;}
	.t-cnet{text-align:center;}
	.newheading h2 br {display: none;}
	
	
	/*	About*/
	/*.abut-hd {margin: 20px 0px;}*/
	/*.tab-pic {padding: 0px;}*/
	/*.tab {padding: 30px 8px;}*/
	/*.tab button.active {transform: translateX(10px);}*/
	/*.text-tab {padding: 60px 15px;}*/
	
}
/*480 * 853*/
@media screen and (max-width: 500px) {
    .banner {background: url(../images/banners/banner-sm.jpg) no-repeat top center !important;}
	.wdjet-tab {padding: 0px 15px;}
	.wedjet {margin-top: 20px; padding: 20px 0px 35px 0px;}
	.wedjet h1 {font-size: 28px;}
	.logo {width: 42%;}
	.icon {margin-top: -43px;}
	.navbar-toggle {padding: 8px 6px;margin-top: 17px;}
    .unbeat.onmobile {padding: 18px 15px 0px 0px; font-size: 22px;}
    img.wha-hed {width: 26px;}
	.collection {margin-top: 15px; font-size: 14px;}
	.btn-quote {font-size: 18px; width: 285px; padding: 10px 20px;}
	.reca-fix {transform-origin: 0px 60px; -webkit-transform-origin: 0px 60px;}
	.reca-fix {width: 100%;}
	.quote{width: 100%; text-align: -webkit-center; margin-top: 15px;}
	.chose-us {margin-left: 15px;}
	.bullet ul li {padding: 12px 4px 12px; font-size: 14px;}
	.free-delivery {margin-top: 120px;}
	.quotes-img {margin-top: 120px;}
	.chose-hed {font-size: 18px;}
	.clearfix.free {width: 92.5%;}
	.banner {padding: 75px 0px 210px;}
	.service-box {width: 100%;}
	.bnn-width {width: 100%;}
	.cust-width{width: 100%; text-align: -webkit-center;}
	.cust-width1 {display: initial !important;}
	.footer-widget {width: 100%;}
	.cg h2 {font-size: 25px; padding: 0px 30px;}
	.choose h2 {font-size: 25px; padding: 0px 10px;}
	.areas h3 {font-size: 25px;}
	.padding-topbottom {padding: 25px 0px;}
	.pd-bottom {padding-bottom: 25px;}
	.padding-bottom {padding-bottom: 25px;}
	.tick_bult ul {margin-left: -22px;}
	.lead {font-size: 15px;}
	.footer-copy {padding: 30px 0px 0px;}
	.footer-widget.widget_text .textwidget {margin-bottom: 10px;}
	.cargo select {height: 35px;  font-size: 12px; padding: 7px 0px;}
	.collect input {height: 35px; font-size: 12px; padding: 7px 0px;}
	.accordion-button {font-size:2rem;}
	.rm {font-size: 14px; padding: 10px 20px;}
	.para_txt {font-size: 18px; padding: 10px 0px; line-height: 25px;}
	.areas ul li {font-size: 18px; margin-left: 10px; margin-right: 10px; width: 44.5%;}
	iframe.vieo-ifrm {
        width: 100%;
        height: 40vh;
    }
    .subheading.abut-hd {margin-top: 0px; margin-bottom: 10px;}
    .para_txt.abut-pp {padding: 3px 0px;}
    .chose-text {font-size: 16px;}
    .feature-box-1 p {height: 90px;}
    .copy-right {padding: 5px 0px 0px 2px; font-size: 16px;}
    .footer-widget {padding: 0px 0px 0px 2px;}
    .footer-widget.widget_text .textwidget {font-size: 16px;}
    .pd-para {padding: 0px;}
    
/*	contact*/
	.cont-box{width: 80%;}
	.contact {padding: 40px 15px; display: block;}
	.trail-btn input {font-size: 18px; padding: 10px 36px;}
	.info-box {margin: 0px 0px 30px;}
	
/*	services*/
	.cp-attorneys-style-1 {margin-bottom: 24px;}
	.cp-theme-style-1 h3 {font-size: 18px;}
	.btn-style-1 {padding: 9px 22px;font-size: 14px;}
	.devliver-box .inner {padding: 20px 10px;}
	.devliver-box {margin: 0px 0px 20px;}
	.devliver-box h3 {font-size: 24px;}
	.devliver-box p {font-size: 15px;}
	
/*	About*/
    .abut-hd {margin: 15px 0px;}
	.texttab-bg {display: grid !important; padding: 25px 15px;}
	.text-tab {text-align: center;}
	.tab-pic {padding: 0px 15px 15px;}
	.tab { margin-bottom: 30px; padding: 15px 8px;}
	.tab button {width: 33%; float: inherit; text-align: center; padding: 15px 15px;}
	.tab button.active {transform: translateX(0px);}
	.abut-hd h2 {margin: 20px 0px;}
	.abut-hd {margin-top: -20px;}
	
/*	services detail*/
	.leadp {font-size: 16px;}
	.oth-box .leadp {font-size: 16px;padding: 10px 0px 0px;}
	.area-box p {font-size: 17px; line-height: 22px;}
	h2.subheading {font-size: 26px; margin-bottom: 10px;}
	.subheading {font-size: 22px; margin-bottom: 0px;}
	.area-cnter {padding: 0px 0px 20px;}
	.testimonial-pdd {padding: 30px 0px 30px;}
	.recap-cont {transform: scale(0.80); -webkit-transform: scale(0.80); transform-origin: 0px 35px;}
	
	.trm-pdd {padding: 10px 0px 10px;}
	.trm-cond {padding: 0px 6px; }
	.trm-cond ul {padding: 15px 0px 10px 15px; font-size: 17px; line-height: 25px;}
	.trm-cond .para_txt {padding: 15px 0px 0px; margin-bottom: 8px;}

}
/*414 * 736*/
@media screen and (max-width:414px) {
    .logo {width: 40%;}
	.navbar-toggle {padding: 5px 5px; margin-top: 13px; margin-right: 10px;}
    .unbeat.onmobile {padding: 12px 10px 0px 0px; font-size: 22px;}
    img.wha-hed {width: 26px;}
    .logo {padding: 0px 0px 0px 10px;}
    .feature-box-1 p {height: 90px;     font-size: 16px;}
	.wedjet h1 {font-size: 24px;}
	.btn-quote {font-size: 16px; width: 260px;}
	.banner {padding: 56px 0px 145px;}
	.free-delivery {margin-top: 160px;}
	.icon {margin-top: -33px;}
	.quotes-img {margin-top: 160px;}
	.free-delivery img {width: 70%;}
	.quotes-img img {width: 70%; float: right;}
	.slid-point-tab {padding: 0px 10px;}
	.feature-box-1 {margin: 10px 0;}
	.services {padding: 40px 0px;}
	.devliver-box p {font-size: 16px;}
	
	.cg h2 {font-size: 22px;}
	.choose h2 {font-size: 22px; padding: 0px 12px;}
	.feature-box-1 h3 {font-size: 20px;}
	.subheading {font-size: 18px;}
	.areas h3 {font-size: 22px; margin-top: 10px;}
	.padding-top {padding-top: 30px;}
	.cum-hedd p {font-size: 15px;}
	blockquote h3 {font-size: 20px;}
	blockquote h4 {font-size: 16px;}
	.cum-hedd h3 {font-size: 18px;}
	
	/*	services*/
	.serv-box{width: 100%;}
	.oth-box{width: 100%; padding: 0px;}
	.rounded-pic {margin-top: 15px;}
	.padding-services {padding: 25px 0px 10px;}
	
	.sev-hed {margin-top: -30px;}
	.leadp {margin-top: 10px;}
	h2.subheading {font-size: 22px;}
	.servic-content {padding: 10px 0px;}
	.devliver-box h3 {font-size: 22px; margin: 0px 0px 15px;}
	.padding-tpbttom {padding: 30px 0px 10px;}
	.para_txt.abut-pp {margin-bottom: 0px;}
	.subheading.abut-hd {margin-top: 10px;}
	.padding-tpbttom.abut-pdd {padding: 15px 0px 0px;}
	.contact_bg {padding: 25px 0px 40px;}
	.trail-btn input {font-size: 16px; padding: 8px 30px;}
	.info-box h3 {font-size: 22px;}
	.info-box p {font-size: 15px;}
	.cp-theme-style-1 h3 {font-size: 20px;}
	.btn-style-1 {padding: 10px 25px;font-size: 16px;}
	
}

@media
only screen
and (min-device-width : 320px)
and (max-device-width : 1020px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio : 2) {
	.navbar-toggle {margin-top: 14px;}
	.menu ul li {padding: 9px 8px; font-size: 14px;}
	img.wha-hed {width: 30px;}
	.unbeat.onmobile {padding: 12px 10px 0px 0px; font-size: 22px;}
	.banner {padding: 62px 0px 175px;}
	.wdjet-tab {padding: 25px 20px;}
	.collect {width: 33%;}
	.bullet ul li {font-size: 12px; padding: 14px 1px 13px;}
	.btn-quote {font-size: 20px; width: auto; padding: 10px 33px;}
	.wedjet h1 {font-size: 30px;}
	.collect input {font-size: 12px;}
	.cargo select{font-size: 12px;}
	.free-delivery {margin-top: 70px;}
	.quotes-img {margin-top: 70px;}
	.cg h2 {font-size: 28px; padding: 0px 20px;}
	.choose h2 {font-size: 28px;}
	.areas h3 {font-size: 28px;}
	.text {font-size: 14px;}
	.pd-bottom {padding-bottom: 15px;}
	.footer-copy {padding: 30px 0px 0px;}
	.padding-topbottom {padding: 35px 0px;}
	.areas ul li {font-size: 16px;}
	.cust-bg {padding: 20px 6px 20px;}
	
	/*	services detail*/
	h2.subheading {font-size: 24px; margin-bottom: 10px;}
	.sev-hed {margin-top: -32px;}
	.subheading {font-size: 24px;}
	.rounded-pic {margin-top: 15px;}
		
		
}

/*375 * 812*/
@media screen and (max-width:375px) {
	.navbar-toggle {margin-top: 10px;}
	.unbeat.onmobile {font-size: 19px;}
	.bullet ul li {padding: 12px 2px 12px; font-size: 11px;}
	.wedjet {margin-top: 15px;}
	.banner {padding: 65px 0px 145px;}
	.quotes-img {margin-top: -125px;}
	.recap-cont {transform: scale(0.80); 
		-webkit-transform: scale(0.80);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}
	.btn-style-1 {padding: 10px 25px; font-size: 14px;}
	.areas ul li {width: 43.5%;}
	.collection {font-size: 12px;}
	.cg h2 {font-size: 24px;}
	.choose h2 {font-size: 24px;}
	.areas h3 {font-size: 24px;}
	h2.subheading {font-size: 24px;}
	.subheading {font-size: 22px;}
	.para_txt {font-size: 16px;}
}
/*360 * 740*/
@media screen and (max-width:360px) {
	.banner {padding: 60px 0px 145px;}
	.wedjet h1 {font-size: 24px;}
	.sev-hed {margin-top: -30px;}
	.btn-quote {font-size: 16px; width: 228px;}
	.bullet ul li {font-size: 10px;}
}
/*320 * 568 */
@media screen and (max-width:320px) {
	.navbar-toggle {margin-top: 10px;}
	.banner {padding: 55px 0px 145px;}
	.wedjet h1 {font-size: 23px;}
	.wedjet {padding: 12px 0px 32px 0px;}
	.collection {font-size: 11px;}
	.collect input {height: 30px; font-size: 9px;}
	.cargo select {height: 30px; font-size: 9px;}
	.free-delivery {margin-top: 158px;}
	.icon {margin-top: -26px;}
	.sev-hed {margin-top: -30px;}
	.areas ul li {font-size: 14px; width: 42.5%;}
	.recap-cont {transform: scale(0.70); -webkit-transform: scale(0.70);}
	
	.cg h2 {font-size: 22px;}
	.choose h2 {font-size: 22px;}
	.areas h3 {font-size: 22px;}
	.chose-hed {font-size: 16px;}
	.chose-text {font-size: 13px;}
	.feature-content h3{font-size: 20px;}
	.text {font-size: 13px; line-height: 20px;}
	.rm {font-size: 14px; padding: 8px 18px;}
	.lead {font-size: 13px;}
	.footer-widget.widget_text .textwidget {line-height: 20px; font-size: 13px;}
	.footer-widget .title {font-size: 18px;}
	.copy-right {font-size: 12px; padding: 10px 0px;}
	.footer-widget {padding: 0px;}
	.unbeat.onmobile {font-size: 15px;}
	img.wha-hed {width: 22px;}
	
}

